Errors

consistent_version
0.05,2.002003
no_invalid_versions
  • lib/XML/XSH2/Parser.pm: HASH(0x7c6aa40)
prereq_matches_use
  • Module::Compile
use_strict
XML::XSH2::Commands, XML::XSH2::DummyXPathContext
use_warnings
XML::XSH2, XML::XSH2::Commands, XML::XSH2::Compile, XML::XSH2::Completion, XML::XSH2::CompletionList, XML::XSH2::DummyXPathContext, XML::XSH2::Functions, XML::XSH2::Grammar, XML::XSH2::Help, XML::XSH2::Inline, XML::XSH2::Iterators, XML::XSH2::LibXMLCompat, XML::XSH2::Parser, XML::XSH2::XPathToXML